/*
v1.2 Sept25 2021
v1.1 Sept21 2021
font-family: 'Playfair Display', serif;
font-family: 'Libre Baskerville', serif;
font-family: 'Unna', serif;
font-family: 'Source Sans Pro', sans-serif;
*/

.bg-custom {
    /* background-color: orangered; */
    background-color: #ff5d20;
}

.logo {
    font-weight: 600;
}

body{
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  padding-top: 64px;  
}

nav {
    position: fixed;
    top: 0;
    right: 0;
    left: 0; 
    z-index: 1030;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding-right: 1rem;
    }

nav li {
    letter-spacing: .9px;
}

main {
    margin-top: -60px;
    background: url(../img/concept/bg-opacity.4a.jpg) no-repeat; 
    background-size: cover; 
}

#introbox { 
    background-color: rgba(209,210,214, .7);
    margin-top: 60px;
    padding-top: 40px;
    padding-bottom: 2px;    
}

.intro {
    /* font-family: 'Source Sans Pro', sans-serif; */
    font-size: 29px;
    font-weight: 500;
    letter-spacing: 0.5px;
    /* color: white; */
    text-align: center;
    line-height: 1.4em; 
    background-color: rgb(19, 42, 63);
    background-image: linear-gradient(305deg, #dc3545, #08233e);
    background-size: 100%; 
    background-clip: text;  
    -webkit-background-clip: text;
    -moz-background-clip: text;    
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color: transparent;   
}

.content {
    /* background-color: #D1D2D6 ; */
    background-color: rgba(209,210,214, .7);       
}

.content h4 {
    color: #f44336;
    line-height: 1.4em;
}
.content p {
    color: black;
    font-size: 1.2em;
    line-height: 1.8em;
    margin-top: -3px;
}
.content a {
    color: #795548;
}

.content img {
    height: 145px;
    width: 195px;  
}


/*sticky-footer for About and Contact*/    
.page {
        display: flex;
        flex-direction: column;
        height: 100vh; /* Avoid the IE 10-11 `min-height` bug. */
      }
.page-header,
.page-footer {
        flex-shrink: 0; /* Prevent Chrome, Opera, and Safari from letting these items shrink to smaller than their content's default minimum size. */
      }
.page-content {
        flex: 1 0 auto; /* Prevent Chrome, Opera, and Safari from letting these items shrink to smaller than their content's default minimum size. */
      } 


@media screen and (min-width: 768px) {
    nav li {
        margin-left : 2em;
    }
    #introbox {
        margin-top: 150px;
        padding-bottom: 20px;
    }
}


@media screen and (min-width: 992px){
    nav li {
        margin-right : 3em;
    }
}


@media screen and (min-width: 1200px){
    .content img {
        margin-left: 16px;
    } 
    #seo-img {
        height: 118px;
    }
    .content h4 {
        padding-left: 69px;
    }  
    .content p {
        margin-top: 0px;
        margin-right: 23px;
    } 
}
